Bug 1653356 - undercloud minor update hangs for RHOSP 13 [NEEDINFO]
Summary: undercloud minor update hangs for RHOSP 13
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 13.0 (Queens)
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: nova-maint
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 16:01 UTC by Ganesh Kadam
Modified: 2019-09-09 15:42 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-10 15:19:52 UTC
Target Upstream Version:
sbauza: needinfo? (gkadam)


Attachments (Terms of Use)

Comment 8 Matthew Booth 2019-01-10 15:19:52 UTC
I have closed this bug as it has been waiting for more info for at least 4 weeks. We only do this to ensure that we don't accumulate stale bugs which can't be addressed. If you are able to provide the requested information, please feel free to re-open this bug.


Note You need to log in before you can comment on or make changes to this bug.